.animate-exist {
    transition: all 1s;
    opacity: 0;
}

.container {
    margin: 0 auto;
    max-width: 1140px;
    /* Change to lower/increase site width */

    width: 90%;
    /* For responsive, 5% left and right of mobile phone screen. */
}

img {
    max-width: 100%;
    height: auto;
}

.owl-item img {
    max-width: 58%;
    height: auto;
}
@media \0screen {
    img {
        width: auto;
        /* for ie 8 */
    }
}

.column {
    float: left;
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
}
.column.one {
    width: 8.33333%;
}
.column.two {
    width: 16.66667%;
}
.column.three {
    width: 25%;
}
.column.four {
    width: 33.33333%;
}
.column.five {
    width: 41.66667%;
}
.column.six {
    width: 50%;
}
.column.seven {
    width: 58.33333%;
}
.column.eight {
    width: 66.66667%;
}
.column.nine {
    width: 75%;
}
.column.ten {
    width: 83.33333%;
}
.column.eleven {
    width: 91.66667%;
}
.column.twelve {
    width: 100%;
}
.column.flow-opposite {
    float: right;
}


@media screen and (max-width: 1280px) {
	.container {
		width: 90%;
		/* For responsive, 5% left and right of mobile phone screen. */
	}
	.column {
	  padding-right: 15px;
	}

}



@media screen and (max-width: 1150px) {
	.container {
		width: 100%;
		/* For responsive, 5% left and right of mobile phone screen. */
	}
	.column {
	  padding-right: 0;
	}

}

/* #Repeating Elements
================================================== */

.iva_vc_row {
    margin: 0px!important;
}
.iva_vc_row .bg_color:before {
    content: " ";
    display: table;
}
.iva_vc_row .bg_color:after {
    clear: both;
    content: " ";
    display: table;
}
.iva_vc_row .fullwidth {
    width: 100%;
}

#header-section.gore.fixed-menu {
    position: fixed;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.logo img {
    vertical-align: middle;
    max-height: 80px;
}

/* Parallax
================================================== */

.parallax-background {
    padding-top: 0;
    /*    position: relative; */

    width: 100%;
    background-position: center center;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background-repeat: repeat-y;
}
.parallax-background.fixed {
    background-attachment: fixed;
}
/* Owl Item - Override
================================================== */

.owl-page {
    display: inline-block;
    margin: 0 3px;
}
.owl-pagination {
    position: absolute;
    bottom: -80px;
    width: 100%;
    text-align: center;
}
.owl-pagination span {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #fff;
}
.owl-pagination .owl-page.active span {
    background-color: #fff;
}
.owl-buttons {
    position: static;
}
.owl-prev, .owl-next {
    opacity: 0;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    width: 40px;
    height: 60px;
    line-height: 60px;
    font-size: 74px;
    text-align: center;
    color: rgba(255, 255, 255, .7);
    text-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
    z-index: 6;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.owl-prev {
    left: 0;
}
.owl-next {
    right: 0;
}
.owl-prev:hover, .owl-next:hover {
    color: rgba(255, 255, 255, .95);
    -webkit-transition: 0 none !important;
    -moz-transition: 0 none !important;
    -ms-transition: 0 none !important;
    -o-transition: 0 none !important;
    transition: 0 none !important;
}
.owl-prev:active, .owl-next:active {
    -webkit-transform: scale(0.94);
    -moz-transform: scale(0.94);
    -o-transform: scale(0.94);
    -ms-transform: scale(0.94);
    transform: scale(0.94);
}
.owl-carousel:hover .owl-prev {
    opacity: 1;
    left: 25px;
}
.owl-carousel:hover .owl-next {
    opacity: 1;
    right: 25px;
}
.owl-carousel .owl-item {
    text-align: center;
}
/* ===========================================================
    4. Navigation
============================================================ */

#header-section {
    position: fixed;
    height: 100px;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
header nav {
    text-align: right;
}
header nav li {
    display: inline-block;
    padding: 0 10px;
}
header nav ul {
    margin-bottom: 0;
}
header nav ul li a {
    display: inline-block;
    padding: 0 5px;
    color: #FFF;
    font-size: 12px;
    line-height: 80px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    vertical-align: top;
}
header nav a:hover, header nav a.active {
    color: #d3145a;
}
header nav ul li:last-child {
    padding-right: 0;
}
.gore {
    height: 100px;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}
.dole {
    position: fixed;
    height: 80px;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.wpb_wrapper #header-section.gore {
    position: absolute!important;
    top: auto;
    bottom: 0px;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.wpb_wrapper #header-section.gore-seg {
    position: absolute!important;
    bottom: auto;
    top: 580px;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.wpb_wrapper #header-section.cero-trans {
    -webkit-transition: all 0s !important;
    -moz-transition: all 0s !important;
    transition: all 0s !important;
}
/* Sub Nav */

header nav ul li ul {
    display: none;
    position: absolute;
    margin-left: -15px;
    margin-top: -4px;
}
header nav ul li ul:before {
    content: '';
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #f3f3f3;
    position: absolute;
    left: 25%;
    margin-left: -10px;
    top: -10px;
    width: 0;
    height: 0;
}
header nav ul li:hover ul {
    display: block;
}
header nav ul li ul li {
    background: rgb(243, 243, 243);
    background: rgba(243, 243, 243, 0.95);
    display: block;
    line-height: 42px;
    height: 42px;
    min-width: 160px;
    text-align: left;
    padding: 0;
}
header nav ul li ul li a {
    line-height: 42px;
    display: block;
    padding: 0 10px;
    height: 42px;
}
header nav ul li ul li ul {
    display: none;
    position: absolute;
    margin-left: 160px;
    margin-top: -4px;
}
/* Menu for all except home and landing page */

#header-section.inside-menu, #header-section.altmenu.gore {
    background: transparent!important;
    border-bottom: none!important;
    position: absolute!important;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
#header-section.inside-menu ul li a, #header-section.altmenu.gore ul li a {
    color: #fff;
}
.page-template-default #header-section.inside-menu ul li a, .page-template-default #header-section.altmenu.gore ul li a, #header-section.no-hero-image ul li a {
    color: #888;
}
#header-section.inside-menu ul li a:hover {
    color: #d3145a;
}
/* Simple Page template menu has black color */

.page-template-default #header-section.inside-menu .menu > ul > li > a {
    color: #000;
}
.page-template-default #header-section.inside-menu .menu > ul > li > a:hover {
    color: #d3145a;
}
/* Fix just in case if user didnt set home to landing page template */

.home.page-template-default #header-section.top-hidden.gore {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}
/* If there is no hero, dont show hero on blog */

#header-section.no-hero-image {
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    position: relative!important;
}
/* ===========================================================
    5. Hero (Video / Image / Slider / Canvas)
============================================================ */
/* General
================================================== */

.spacer {
    height: 80px;
}
.hero {
    padding: 0;
}
.hero .container, .hero-single .container {
    display: table;
    height: 100%;
}
.hero-inner {
    text-align: center;
    z-index: 9;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    width: 100%;
}
.hero-inner.left {
    text-align: left;
}
.hero-inner.right {
    text-align: right;
}
.hero-inner.four-oh-four {
    display: block;
    text-align: center!important;
}
.animate {
    visibility: hidden;
}
.hero-copy {
    color: #fff;
    margin: 0 15px;
    font-size: 22px;
    line-height: 32px;
    font-weight: 300;
}
.hero-copy.bigger {
    font-size: 32px;
}
.hero-copy.dark {
    color: #333;
}
.hero-copy.wide {
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 25px 15px;
}
.tinfont {
    font-size: 14px;
}
.btn-holder {
    display: block;
    margin: 30px 15px;
}
.page-template-default .hero-copy {
    margin: 0;
}
/* Image
================================================== */

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    /* browsers */

    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#7c000000', endColorstr='#7c000000');
    /* IE */
}
.overlay.canvas {
    z-index: 2;
}
.overlay.lighterbg {
    background: rgba(0, 0, 0, 0.45);
    /* browsers */

    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#7c000000', endColorstr='#7c000000');
    /* IE */
}
.overlay.pattern {
    background: url(assets/images/elements/pattern.png);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#7c000000', endColorstr='#7c000000');
    /* IE */
}
.overlay.light {
    background: rgba(255, 255, 255, 0.6);
    /* browsers */

    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#7c000000', endColorstr='#7c000000');
    /* IE */
}
.hero.parallax-background {
    padding: 0;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
/* Canvas
================================================== */

#hero-canvas {
    position: absolute;
    top: 0;
    z-index: 1;
}
/* Video
================================================== */

#top-menu {
    position: fixed;
}
@font-face {
    font-family: 'ytpregular';
    src: url('../fonts/ytp-regular.eot');
}
@font-face {
    font-family: 'ytpregular';
    src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff'), url('../fonts/ytp-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.mb_YTVPlayer:focus {
    outline: 0;
}
.mb_YTVPlayer {
    display: block;
    transform: translateZ(0);
    transform-style: preserve-3d;
    perspective: 1000;
    backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
    animation-timing-function: linear;
}
.mb_YTVPlayer.fullscreen {
    display: block!important;
    position: fixed!important;
    width: 100%!important;
    height: 100%!important;
    top: 0!important;
    left: 0!important;
    margin: 0!important;
    border: none !important;
}
.mb_YTVPlayer.fullscreen .mbYTP_wrapper {
    opacity: 1 !important;
}
.mbYTP_wrapper iframe {
    max-width: 4000px !important;
}
.inline_YTPlayer {
    margin-bottom: 20px;
    vertical-align: top;
    position: relative;
    left: 0;
    overflow: hidden;
    border-radius: 4px;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .7);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .7);
    box-shadow: 0 0 5px rgba(0, 0, 0, .7);
    background: rgba(0, 0, 0, .5);
}
.inline_YTPlayer img {
    border: none!important;
    -moz-transform: none!important;
    -webkit-transform: none!important;
    -o-transform: none!important;
    transform: none!important;
    margin: 0!important;
    padding: 0!important
}
/*CONTROL BAR*/

.mb_YTVPBar .ytpicon {
    font-size: 20px;
    font-family: 'ytpregular';
}
.mb_YTVPBar .mb_YTVPUrl.ytpicon {
    font-size: 30px;
}
.mb_YTVPBar {
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    display: block;
    width: 100%;
    height: 10px;
    padding: 5px;
    position: absolute!important;
    bottom: 0;
    left: 0;
    -moz-box-sizing: padding-box;
    -webkit-box-sizing: border-box;
    text-align: left;
    z-index: 1000;
    font: 14px/16px sans-serif;
    color: white;
    opacity: .1;
}
.mb_YTVPBar.visible, .mb_YTVPBar:hover {
    opacity: 1;
}
.mb_YTVPBar .buttonBar {
    display: none;
    transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    background: transparent;
    font: 12px/14px Calibri;
    position: absolute;
    top: -25px;
    left: 0;
    padding: 5px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.mb_YTVPBar:hover .buttonBar {
    background: rgba(0, 0, 0, 0.4);
}
.mb_YTVPBar span {
    display: inline-block;
    font: 16px/20px Calibri, sans-serif;
    position: relative;
    width: 30px;
    height: 25px;
    vertical-align: middle;
}
.mb_YTVPBar span.mb_YTVPTime {
    width: 130px;
}
.mb_YTVPBar span.mb_YTVPUrl, .mb_YTVPBar span.mb_OnlyYT {
    position: absolute;
    width: auto;
    display: block;
    top: 6px;
    right: 10px;
    cursor: pointer;
}
.mb_YTVPBar span.mb_YTVPUrl img {
    width: 60px;
}
.mb_YTVPBar span.mb_OnlyYT {
    left: 185px;
    right: auto;
}
.mb_YTVPBar span.mb_OnlyYT img {
    width: 25px;
}
.mb_YTVPBar span.mb_YTVPUrl a {
    color: white;
}
.mb_YTVPPlaypause, .mb_YTVPlayer .mb_YTVPPlaypause img {
    cursor: pointer;
}
.mb_YTVPMuteUnmute {
    cursor: pointer;
}
/* Chocolateria
================================================== */

.choco .hero-copy {
    margin: 40px 0;
    font-style: italic;
}
.choco .big_white {
    font: 38px/90px "Montserrat", sans-serif;
    font-weight: 600;
    letter-spacing: 10px;
    text-transform: none;
    border-top: 1px solid #00d3f9;
    border-bottom: 1px solid #00d3f9;
    margin: auto;
    display: inline-block;
}
/* Slick
================================================== */

.slick .hero-copy {
    margin: 0 0 40px 0;
    font-size: 19px;
    line-height: 32px;
    font-weight: 300;
    text-transform: uppercase;
}
.slick .big_white {
    color: #fff;
    font-size: 56px;
    line-height: 64px;
    margin: 23px 15px 15px 15px;
    text-transform: uppercase;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
    letter-spacing: 15px;
}
/* Bar
================================================== */

.bar .hero-copy {
    position: absolute;
    bottom: 65px;
    width: 100%;
    text-align: center;
    font: 15px/42px "Montserrat", sans-serif;
    color: #fff;
    margin: 40px 0;
    letter-spacing: 5px;
}
.bar .big_white {
    font: 38px/90px "Montserrat", sans-serif;
    font-weight: 600;
    padding: 0 30px;
    letter-spacing: 10px;
    border: 3px solid #00d3f9;
    margin: auto;
    display: inline-block;
}
.bar .btn-holder a {
    color: #fff;
}
/* Fashion
================================================== */

.fashion .hero-copy {
    margin: 30px 15px;
}
.fashion .big_white {
    font: 106px/106px "Open Sans", sans-serif;
    font-weight: 100;
    text-transform: none;
}
.fashion .btn-holder a {
    position: absolute;
    bottom: 80px;
    border: 1px solid #fff!important;
    color: #fff!important;
}
.fashion .btn-holder a.vc_btn.iva_btn:hover {
    background-color: #fff!important;
    color: #000!important;
}
/* Scout
================================================== */

.scout .big_white {
    color: #000;
    font-size: 100px;
    font-weight: 800;
}
.scout .hero-copy {
    color: #000;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 25px 15px;
}
.scout .hero-btn {
    color: #000;
}
/* Spa
================================================== */

.spa .big_white {
    font-family: "Open Sans", sans-serif;
    font-weight: 100;
    font-size: 66px;
    text-transform: none;
}
.spa .hero-copy {
    font-size: 32px;
    line-height: 46px;
}
/* Slider
================================================== */

section#home-content {
    padding: 0;
    position: relative;
    z-index: 99;
}
#main-heading {
    padding: 0;
    margin: 0;
    position: relative;
}
.wpb_revslider_element {
    margin-bottom: 0!important;
}
.tp-bullets.preview4 {
    display: none;
}
/* Hero - Single Page
================================================== */

.hero-single {
    position: relative;
    padding: 0;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-color: #444;
    background-image: url(assets/images/hero3.jpg);
    background-position: center;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}
.hero-single h1 {
    text-transform: uppercase;
}
.hero-single .meta {
    text-align: center;
    color: #fff;
}
.hero-single .meta span:after {
    content: '\00B7';
    vertical-align: top;
    color: #d3145a;
    padding-left: 10px;
    font-size: 28px;
    margin-right: 6px;
}
.hero-single .meta span:last-child:after {
    content: '';
}
.hero-single .meta a {
    font-style: italic;
    color: #fff;
}
.hero-single .meta a:hover {
    color: #d3145a;
}
/* Hero Versions
================================================== */

h1.big_white {
    color: #fff;
    font-size: 56px;
    margin: 10px 15px;
    text-transform: uppercase;
}
h1.big_white.dark {
    color: #333;
}
h1.big_white.border {
    border: 1px solid #a0a0a0;
    padding: 0;
    margin: 0;
    display: inline-block;
    padding: 2px 15px;
}
.big_white span {
    color: #d3145a;
}
.hero-inner.left {
    text-align: left;
}
.no-video {
    /* goran */

    background-image: url(assets/images/bg/parallax-change.jpg);
}

@media screen and (min-width: 1025px) {
    header.inside-menu nav ul li ul li {
        background: rgb(0, 0, 0);
        background: rgba(0, 0, 0, 0.95);
    }
    #header-section nav {
        display: block!important;
        float: right;
        width: auto!important;
        height: auto!important;
    }
}
/* ===========================================================
    26. Responsive
============================================================ */
/* Left - Menu; Only for Desktop Version;
================================================== */

@media screen and (min-width: 1025px) {
    #header-section.leftmenu {
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        transform: translateY(0%);
        background: #fff;
        width: 260px;
        height: 100%;
        line-height: 40px;
        padding: 40px 30px;
        background: rgba(230, 174, 72, 0.9);
        z-index: 101;
        overflow: auto;
    }
    #header-section.leftmenu .column {
        width: 100%;
        text-align: left;
    }
    #header-section.leftmenu nav {
        float: left;
    }
    #header-section.leftmenu nav li a {
        padding: 0;
        line-height: 40px;
        display: block;
        color: #fff;
    }
    #header-section.leftmenu nav li {
        padding: 0;
        display: block;
    }
    section.leftmenu {
        padding-left: 260px!important;
    }
    .big_white.interior {
        font-size: 82px;
        line-height: 92px;
        text-transform: none;
        font-weight: 400;
    }
    /* Sub Nav */

    #header-section.leftmenu nav ul li ul {
        position: relative;
        padding-bottom: 15px;
    }
    #header-section.leftmenu nav ul li ul li {
        background: transparent;
        margin-left: 30px;
        height: 32px;
        line-height: 32px;
    }
    #header-section.leftmenu nav ul li ul li a {
        text-transform: capitalize;
    }
    header nav ul li ul:before {
        content: none;
    }
}
/* Tablet Landscape */

@media screen and (max-width: 1024px) {

    .wpb_wrapper #header-section.gore.idi-gore {
        top: 0;
    }
    .wpb_wrapper #header-section.gore.idi-gore-seg {
        top: 0;
    }
    header.section-header {
        padding: 50px 0 40px 0;
    }
    #header-section.leftmenu {
        border-bottom: 0;
    }
    .leftmenu #menu-toggle {
        background: #fff;
    }
    .leftmenu #menu-toggle:after, .leftmenu #menu-toggle:before {
        background: #fff;
    }
    #header-section.altmenu {
        padding-bottom: 80px;
    }
    body.mobile {
        overflow: hidden;
    }
    header nav ul li ul li a, header nav ul li ul li {
        height: auto;
        line-height: inherit;
    }
    header nav ul li ul {
        display: block;
        position: relative;
        margin-left: 0;
        margin-top: 0;
    }
    header nav ul li ul:before {
        border-bottom: transparent;
    }
    /* Hamburger by codrops */

    #menu-toggle-wrapper {
        display: block;
        top: 0;
        right: 0;
        position: absolute;
        width: 80px;
        height: 80px;
        z-index: 1001;
    }
    #menu-toggle {
        display: block;
        position: absolute;
        top: 50%;
        right: 50%;
        margin-right: -15px;
        width: 30px;
        height: 3px;
        background: #d3145a;
        font-size: 30px;
    }
    #menu-toggle:after, #menu-toggle:before {
        content: '';
        position: absolute;
        right: 0;
        width: 100%;
        height: 3px;
        background: #d3145a;
        -webkit-transform-origin: center center;
        -moz-transform-origin: center center;
        -ms-transform-origin: center center;
        -o-transform-origin: center center;
        transform-origin: center center;
    }
    #menu-toggle:before {
        top: -8px;
    }
    #menu-toggle:after {
        bottom: -8px
    }
    #menu-toggle-wrapper.open #menu-toggle {
        background: 0 0;
    }
    #menu-toggle-wrapper.open #menu-toggle:after {
        -webkit-transform: rotate(-45deg) translate(2px, -8px);
        -moz-transform: rotate(-45deg) translate(3px, -8px);
        -ms-transform: rotate(-45deg) translate(3px, -8px);
        -o-transform: rotate(-45deg) translate(3px, -8px);
        transform: rotate(-45deg) translate(3px, -8px)
    }
    #menu-toggle-wrapper.open #menu-toggle:before {
        -webkit-transform: rotate(45deg) translate(4px, 9px);
        -moz-transform: rotate(45deg) translate(3px, 8px);
        -ms-transform: rotate(45deg) translate(3px, 8px);
        -o-transform: rotate(45deg) translate(3px, 8px);
        transform: rotate(45deg) translate(3px, 8px)
    }
    #menu-toggle, #menu-toggle:after, #menu-toggle:before {
        -webkit-transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65);
        -moz-transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65);
        -ms-transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65);
        -o-transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65);
        transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65)
    }
    #menu-toggle-wrapper:focus #menu-toggle:before, #menu-toggle-wrapper:hover #menu-toggle:before {
        top: -6px
    }
    #menu-toggle-wrapper:focus #menu-toggle:after, #menu-toggle-wrapper:hover #menu-toggle:after {
        bottom: -6px
    }
    #menu-toggle-wrapper.open:focus #menu-toggle:after, #menu-toggle-wrapper.open:hover #menu-toggle:after {
        bottom: -8px
    }
    #menu-toggle-wrapper.open:focus #menu-toggle:before, #menu-toggle-wrapper.open:hover #menu-toggle:before {
        top: -8px
    }
    /* Nav Style for Responsive Menu */

    #header-section #navigation {
        width: 100%;
        position: absolute;
        left: 0;
        text-align: left;
        background-color: #fff;
        overflow-y: scroll;
    }
    #header-section #navigation ul li {
        /*   background: #fff; */

        display: block;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    #header-section #navigation > ul li:last-child {
        margin-bottom: 40px;
    }
    #header-section #navigation > ul li ul li:last-child {
        margin-bottom: 0;
    }
    #header-section #navigation ul li > a {
        color: #555555;
        line-height: 28px;
        padding: 10px 0;
        border-bottom: 1px solid #EFEFEF;
        display: block;
        padding-left: 30px;
        text-decoration: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .toggle {
        display: block;
        position: relative;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        user-select: none;
        . width: 50px;
        height: 50px;
        background-color: #000;
    }
    #header-section #navigation ul li a:hover {
        background-color: #5BAC3C;
        color: #fff;
    }
    /*-----------------------------------------------------------------------------------*/
    /*  Other Stuff from top to bottom
/*-----------------------------------------------------------------------------------*/

    .owl-pagination {
        bottom: -60px;
    }
    .hide-on-mobile {
        display: none;
    }
    #header-section .column {
        margin: 0;
    }
    .iva_vc_row .iva-box .main {
        margin-top: -75px;
    }
    .iva_vc_row .iva-box span.desc {
        top: 50%;
    }
    .iva_vc_row .team-photo, ul.filter > li.active:after, ul.filter-target > li.active:after {
        display: none;
    }
    .iva_vc_row .team-members {
        width: 100%;
    }
    .section-header {
        padding: 0 5%;
    }
    .table {
        padding: 25px 15px;
    }
    .table .iva_btn {
        margin: 10px 0 0 0;
    }
    .table .price {
        font: 48px/48px 'Open Sans', Arial, sans-serif;
        font-weight: 300;
    }
    .iva_btn {
        padding: 5px 30px;
    }
    .iva_vc_row .portfolio-wrapper > div {
        width: 50%;
    }
    .iva_vc_row .iva-box span.desc {
        padding: 0 25px;
    }
    .iva_vc_row .cta {
        text-align: center;
    }
    .iva_vc_row .cta .iva_btn {
        float: none;
        margin-left: 15px;
    }
    .iva_vc_row .cta p {
        margin-bottom: 15px;
    }
    .iva_vc_row .iva-box .desc {
        opacity: 1;
        -webkit-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
        -moz-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
        -o-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
        -ms-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
        transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    }
    .bar .hero-copy {
        bottom: 20px;
    }
    .scout .big_white {
        font-size: 70px;
    }
}
/* Medium screens (640px) */

@media screen and (max-width: 768px) {
    .port_4, .port_8, .column {
        float: none!important;
        width: 100%!important;
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .column.flow-opposite {
        float: none;
    }
    #sidebar.right, #sidebar.left {
        margin: 0;
    }
    .home .iva_vc_row .achievements, .page-template-template-noheader-php .iva_vc_row .achievements {
        padding: 30px 0;
    }
    .parallax-background.fixed {
        background-attachment: scroll;
    }
    .leftalign ul.filter, .leftalign ul.filter-target, .leftalign .iva_vc_row .port-filter {
        text-align: center;
    }
    .leftalign .section-header > h2, .leftalign .section-header p, .leftalign .parallax-quote, .leftalign .quote-author, .leftalign .iva_vc_row .testimonials blockquote, .leftalign .iva_vc_row .testimonials .quote-author {
        margin-left: 0;
    }
    #posts .category {
        margin: 5px;
    }
    #user .info {
        margin-left: 0;
    }
    #user img {
        float: none;
    }
    #comments .comment.depth-2 {
        margin-left: 10px;
    }
    .choco .big_white {
        font: 28px/60px "Montserrat", sans-serif;
    }
    .scout .big_white {
        font-size: 50px;
    }
    .fashion .btn-holder a {
        bottom: 30px;
    }
    .spa .big_white {
        font-size: 36px;
    }
    .spa .hero-copy {
        font-size: 21px;
        line-height: 32px;
    }
    .iva_vc_row .testimonials {
        padding: 40px 0 60px 0;
    }
    .bar .hero-copy {
        position: absolute;
        bottom: 20px;
        font: 12px/26px "Montserrat", sans-serif;
        color: #fff;
        margin: 20px 0;
        letter-spacing: 2px;
    }
    .bar .big_white {
        color: #00d3f9;
        font: 18px/28px "Montserrat", sans-serif;
        font-weight: 600;
        padding: 10px 30px;
    }
    .slick .big_white {
        font-size: 36px;
    }
    .iva_vc_row .gmap {
        height: 300px;
    }
    .iva_vc_row .cta .iva_btn {
        float: none;
    }
    h1.big_white {
        font-size: 34px;
        line-height: 44px;
        margin: 0 15px;
    }
    .section-tagline {
        margin-bottom: 40px;
    }
    .iva_vc_row .iva-box {
        padding: 20px;
        min-height: 100px;
    }
    .iva_vc_row .vc_column_container .iva-box {
        margin: 20px 0!important;
    }
    .iva_vc_row .iva-box:hover .main {
        margin-top: 0;
    }
    .iva_vc_row .iva-box .main {
        margin-top: 0;
    }
    .iva_vc_row .iva-box .border {
        border: none!important;
    }
    .iva_vc_row .iva-box span.desc {
        position: relative;
    }
    .iva_vc_row .quote {
        padding: 40px 0;
    }
    .iva_vc_row .quote h2 {
        font-size: 21px;
        line-height: 36px;
    }
    .iva_vc_row .iva-box {
        border: none!important;
    }
    .iva_vc_row .achievements {
        padding: 30px 20px;
    }
    .option-section {
        padding: 40px 0 80px 0;
    }
    #portfolio .container {
        width: 100%;
    }
    ul.filter > li, .iva_vc_row .port-filter > li {
        display: block;
        line-height: 25px;
        border: none;
        margin: 0;
        padding: 0;
    }
    ul.filter > li:after, ul.filter-target > li:after, .iva_vc_row .port-filter > li:after {
        content: none!important;
    }
    ul.filter > li a, .iva_vc_row .port-filter > li a {
        display: block;
        border-top: 1px solid #e6e6e6;
        padding: 10px 0;
        line-height: 26px;
    }
    ul.filter > li:first-child a, .iva_vc_row .port-filter > li:first-child a {
        display: block;
        border-top: none;
    }
    .msSlider .slide-left {
        left: 5px;
    }
    .msSlider .slide-right {
        right: 5px;
    }
    .filter-row .container, .iva_vc_row .port-filter, .iva_vc_row .team-members {
        width: 100%;
    }
    .iva_vc_row .portfolio-wrapper > div {
        width: 100%;
    }
    .iva_vc_row .team-members .row, .iva_vc_row .team-members .row .column:first-child {
        border-right: none;
        border-top: none;
    }
    .iva_vc_row .team-members .row .column {
        border-bottom: 1px solid #e6e6e6;
    }
    .iva_vc_row .team-members .row:last-child .column:last-child {
        border-bottom: none;
    }
    .iva_vc_row .team-members .row .column {
        height: 410px;
    }
    .iva_vc_row .cta p {
        font-size: 28px;
    }
    .iva_vc_row .cta .lbutton {
        margin-left: 0;
    }
    .iva_vc_row .cta {
        padding: 40px 0;
    }
    .iva_vc_row .cta p {
        margin-right: 0;
    }
    #posts h2 {
        line-height: 32px;
        padding: 0 20px;
    }
    .leftalign #posts h2 {
        padding-left: 0;
    }
    #posts h2 a {
        font-size: 21px;
    }
    .owl-pagination {
        bottom: -40px;
    }
    .iva_vc_row .testimonials blockquote, .iva_vc_row .testimonials blockquote a {
        font-size: 21px;
        line-height: 36px;
        border-left: none;
    }
    .iva_vc_row .twitter .one-tweet {
        display: block;
        font-size: 21px;
        line-height: 32px;
        margin: 25px 0;
        color: #fff;
        font-weight: 300;
    }
    .iva_vc_row .twitter .one-tweet a {
        color: #f3f3f3;
        font-size: 21px;
        font-weight: 300;
    }
    #posts .post {
        width: 90%;
        margin: auto;
    }
    #blog #posts .post {
        width: 100%;
    }
    #posts .single-blog-post .category, .cat-list a {
        margin-bottom: 5px;
    }
    .iva_vc_row .contact_form {
        padding: 40px 0
    }
    .iva_vc_row .contact_form .row.icons {
        margin-top: 40px;
    }
    .iva_vc_row .gmap {
        height: 300px;
    }
    .iva_vc_row .iva_mc_form_wrapper input[type="text"] {
        width: auto;
        max-width: 360px;
    }
    .iva_mc_form_wrapper input[type="submit"] {
        width: 50%;
        margin: 0!important;
        padding: 20px;
        margin-top: 25px!important;
    }
    .lt_nav-share > ul {
        margin: 0;
    }
    .lt_nav-share li {
        float: right;
        margin-right: -1px;
    }
    .lt_nav-share li a {
        background-color: #fff;
        font-size: 32px;
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .lt_nav-share li.lt-share > a {
        display: none;
    }
    .lt_nav-share li.lt-share > ul {
        opacity: 1;
        height: auto;
        width: auto;
    }
    .lt_nav-share li.lt-share:hover > ul {
        height: auto;
    }
    .hero-copy.bigger {
        font-size: 22px;
    }
    .big_white.fashion, .fashion .big_white {
        font-size: 76px;
        line-height: 78px;
    }
    .iva_vc_row .iva-box span.desc {
        opacity: 1;
        -webkit-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
        -moz-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
        -o-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
        -ms-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
        transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    }
    .queryloader__overlay__bar {
        display: none!important;
    }
    .fashion-lead {
        font-size: 61px!important;
        line-height: 67px!important;
    }
    .fashion-subtitle {
        font-size: 16px!important;
    }
    .tp-caption.fashion {
        top: 120px!important;
    }
}
